# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'anniversary_Project' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

pod 'SnapKit'
#pod 'AFNetworking'
pod 'SDWebImage/WebP'
pod 'IQKeyboardManagerSwift'
pod 'BRPickerView'
pod 'Alamofire'
pod "ESTabBarController-swift"
pod 'RAMAnimatedTabBarController'
pod 'MJExtension'
pod 'MJRefresh'
pod 'WCDB.swift'
pod 'FSCalendar'
pod 'SVProgressHUD'

pod 'AppLovinSDK'
pod 'AppLovinDSPLinkedInAdapter'
pod 'AppLovinMediationVungleAdapter'
pod 'AppLovinMediationByteDanceAdapter'

pod 'Firebase/Core'
pod 'Firebase/AnalyticsWithoutAdIdSupport'
pod 'FirebaseRemoteConfig'

post_install do |installer|
    installer.generated_projects.each do |project|
        project.targets.each do |target|
            target.build_configurations.each do |config|
                config.build_settings['IPHONEOS_DEPLOYMENT_TARGET'] = '12.0'
            end
        end
    end
end

end
